python testNestSimp.py 
python printPklFile.py results/planAction.pkl > autoResults/nestSimpAction.sp
python printPklFile.py results/planGoal.pkl > autoResults/nestSimpGoal.sp
python printPklFile.py results/planModule.pkl > autoResults/nestSimpModule.sp
python printPklFile.py results/planFact.pkl > autoResults/nestSimpFact.sp
python printPklFile.py results/planReset.pkl > autoResults/nestSimpReset.sp

python testNestCompound.py 
python printPklFile.py results/planAction.pkl > autoResults/nestCompoundAction.sp
python printPklFile.py results/planGoal.pkl > autoResults/nestCompoundGoal.sp
python printPklFile.py results/planModule.pkl > autoResults/nestCompoundModule.sp
python printPklFile.py results/planFact.pkl > autoResults/nestCompoundFact.sp
python printPklFile.py results/planReset.pkl > autoResults/nestCompoundReset.sp
python printPklFile.py results/forwardLeftTimer.pkl > autoResults/nestCompoundForwardLeftTimer.sp
python printPklFile.py results/forwardRightTimer.pkl > autoResults/nestCompoundForwardRightTimer.sp

python testNestModAndFact.py 
python printPklFile.py results/planAction.pkl > autoResults/nestModAction.sp
python printPklFile.py results/planGoal.pkl > autoResults/nestModGoal.sp
python printPklFile.py results/planModule.pkl > autoResults/nestModModule.sp
python printPklFile.py results/planFact.pkl > autoResults/nestModFact.sp
python printPklFile.py results/planReset.pkl > autoResults/nestModReset.sp

python testNestIDObj.py 
python printPklFile.py results/planAction.pkl > autoResults/nestIDAction.sp
python printPklFile.py results/planGoal.pkl > autoResults/nestIDGoal.sp
python printPklFile.py results/planModule.pkl > autoResults/nestIDModule.sp
python printPklFile.py results/planFact.pkl > autoResults/nestIDFact.sp
python printPklFile.py results/planReset.pkl > autoResults/nestIDReset.sp
python printPklFile.py results/iDObjTimer.pkl > autoResults/nestIDIDObjTimer.sp
python printPklFile.py results/forwardTimer.pkl > autoResults/nestIDForwardTimer.sp
python printPklFile.py results/turnTimer.pkl > autoResults/nestIDTurnTimer.sp


echo "diffs"
echo "Simple"
diff autoResults/nestSimpAction.sp storedResults/nestSimpAction.sp
diff autoResults/nestSimpGoal.sp storedResults/nestSimpGoal.sp
diff autoResults/nestSimpModule.sp storedResults/nestSimpModule.sp
diff autoResults/nestSimpFact.sp storedResults/nestSimpFact.sp
diff autoResults/nestSimpReset.sp storedResults/nestSimpFact.sp

echo "Compound"
diff autoResults/nestCompoundAction.sp storedResults/nestCompoundAction.sp
diff autoResults/nestCompoundGoal.sp storedResults/nestCompoundGoal.sp
diff autoResults/nestCompoundModule.sp storedResults/nestCompoundModule.sp
diff autoResults/nestCompoundFact.sp storedResults/nestCompoundFact.sp
diff autoResults/nestCompoundReset.sp storedResults/nestCompoundReset.sp
diff autoResults/nestCompoundForwardRightTimer.sp storedResults/nestCompoundForwardRightTimer.sp
diff autoResults/nestCompoundForwardLeftTimer.sp storedResults/nestCompoundForwardLeftTimer.sp

echo "Module and Fact"
diff autoResults/nestModAction.sp storedResults/nestModAction.sp
diff autoResults/nestModGoal.sp storedResults/nestModGoal.sp
diff autoResults/nestModModule.sp storedResults/nestModModule.sp
diff autoResults/nestModFact.sp storedResults/nestModFact.sp
diff autoResults/nestModReset.sp storedResults/nestModReset.sp

echo "ID Object"
diff autoResults/nestIDAction.sp storedResults/nestIDAction.sp
diff autoResults/nestIDGoal.sp storedResults/nestIDGoal.sp
diff autoResults/nestIDModule.sp storedResults/nestIDModule.sp
diff autoResults/nestIDFact.sp storedResults/nestIDFact.sp
diff autoResults/nestIDReset.sp storedResults/nestIDReset.sp
diff autoResults/nestIDIDObjTimer.sp storedResults/nestIDIDObjTimer.sp
diff autoResults/nestIDForwardTimer.sp storedResults/nestIDForwardTimer.sp
diff autoResults/nestIDTurnTimer.sp storedResults/nestIDTurnTimer.sp
