python testSpinn8Simp.py 
python printPklFile.py results/planAction.pkl > autoResults/spinn8SimpAction.sp
python printPklFile.py results/planGoal.pkl > autoResults/spinn8SimpGoal.sp
python printPklFile.py results/planModule.pkl > autoResults/spinn8SimpModule.sp
python printPklFile.py results/planFact.pkl > autoResults/spinn8SimpFact.sp
python printPklFile.py results/planReset.pkl > autoResults/spinn8SimpReset.sp

python testSpinn8Compound.py 
python printPklFile.py results/planAction.pkl > autoResults/spinn8CompoundAction.sp
python printPklFile.py results/planGoal.pkl > autoResults/spinn8CompoundGoal.sp
python printPklFile.py results/planModule.pkl > autoResults/spinn8CompoundModule.sp
python printPklFile.py results/planFact.pkl > autoResults/spinn8CompoundFact.sp
python printPklFile.py results/planReset.pkl > autoResults/spinn8CompoundReset.sp
python printPklFile.py results/forwardLeftTimer.pkl > autoResults/spinn8CompoundForwardLeftTimer.sp
python printPklFile.py results/forwardRightTimer.pkl > autoResults/spinn8CompoundForwardRightTimer.sp

python testSpinn8ModAndFact.py 
python printPklFile.py results/planAction.pkl > autoResults/spinn8ModAction.sp
python printPklFile.py results/planGoal.pkl > autoResults/spinn8ModGoal.sp
python printPklFile.py results/planModule.pkl > autoResults/spinn8ModModule.sp
python printPklFile.py results/planFact.pkl > autoResults/spinn8ModFact.sp
python printPklFile.py results/planReset.pkl > autoResults/spinn8ModReset.sp

python testSpinn8IDObj.py 
python printPklFile.py results/planAction.pkl > autoResults/spinn8IDAction.sp
python printPklFile.py results/planGoal.pkl > autoResults/spinn8IDGoal.sp
python printPklFile.py results/planModule.pkl > autoResults/spinn8IDModule.sp
python printPklFile.py results/planFact.pkl > autoResults/spinn8IDFact.sp
python printPklFile.py results/planReset.pkl > autoResults/spinn8IDReset.sp
python printPklFile.py results/iDObjTimer.pkl > autoResults/spinn8IDIDObjTimer.sp
python printPklFile.py results/forwardTimer.pkl > autoResults/spinn8IDForwardTimer.sp
python printPklFile.py results/turnTimer.pkl > autoResults/spinn8IDTurnTimer.sp


echo "diffs"
echo "Simple"
diff autoResults/spinn8SimpAction.sp storedResults/spinn8SimpAction.sp
diff autoResults/spinn8SimpGoal.sp storedResults/spinn8SimpGoal.sp
diff autoResults/spinn8SimpModule.sp storedResults/spinn8SimpModule.sp
diff autoResults/spinn8SimpFact.sp storedResults/spinn8SimpFact.sp
diff autoResults/spinn8SimpReset.sp storedResults/spinn8SimpFact.sp

echo "Compound"
diff autoResults/spinn8CompoundAction.sp storedResults/spinn8CompoundAction.sp
diff autoResults/spinn8CompoundGoal.sp storedResults/spinn8CompoundGoal.sp
#echo " module"
diff autoResults/spinn8CompoundModule.sp storedResults/spinn8CompoundModule.sp
#echo " fact"
diff autoResults/spinn8CompoundFact.sp storedResults/spinn8CompoundFact.sp
diff autoResults/spinn8CompoundReset.sp storedResults/spinn8CompoundReset.sp
#echo " right timer"
diff autoResults/spinn8CompoundForwardRightTimer.sp storedResults/spinn8CompoundForwardRightTimer.sp
#echo " left timer"
diff autoResults/spinn8CompoundForwardLeftTimer.sp storedResults/spinn8CompoundForwardLeftTimer.sp


echo "Module and Fact"
diff autoResults/spinn8ModAction.sp storedResults/spinn8ModAction.sp
diff autoResults/spinn8ModGoal.sp storedResults/spinn8ModGoal.sp
diff autoResults/spinn8ModModule.sp storedResults/spinn8ModModule.sp
diff autoResults/spinn8ModFact.sp storedResults/spinn8ModFact.sp
diff autoResults/spinn8ModReset.sp storedResults/spinn8ModReset.sp

echo "ID Object"
diff autoResults/spinn8IDAction.sp storedResults/spinn8IDAction.sp
diff autoResults/spinn8IDGoal.sp storedResults/spinn8IDGoal.sp
diff autoResults/spinn8IDModule.sp storedResults/spinn8IDModule.sp
diff autoResults/spinn8IDFact.sp storedResults/spinn8IDFact.sp
diff autoResults/spinn8IDReset.sp storedResults/spinn8IDReset.sp
diff autoResults/spinn8IDIDObjTimer.sp storedResults/spinn8IDIDObjTimer.sp
diff autoResults/spinn8IDForwardTimer.sp storedResults/spinn8IDForwardTimer.sp
diff autoResults/spinn8IDTurnTimer.sp storedResults/spinn8IDTurnTimer.sp
